## EXPORT_SPEC IXML_Node* ixmlNamedNodeMap_item

## (IXML_NamedNodeMap* nnMap,
unsigned long index )

> Retrieves a Node from a NamedNodeMap specified by a numerical index.

## Documentation

> Retrieves a Node from a NamedNodeMap specified by a numerical index.

Parameters:
  nnMap - The NamedNodeMap from which to remove the Node.
  index - The index into the map to remove.
Returns:
  [Node*] A pointer to the Node, if found, or `NULL` if it wasn't.

Alphabetic index

This page was generated with the help of DOC++.